@charset "utf-8";

/* 메뉴 호버, 선택시 */
#nt_menu .me-li.on .me-a,
#nt_menu .me-li:hover .me-a { color:#2c3c95 !important; }
a:hover, a:focus, a:active {
  color: #e4498b;
}

.btn-primary,
.btn-primary.disabled, 
.btn-primary:disabled,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active, 
.btn-outline-primary:not(:disabled):not(.disabled).active,
.page-item.active .page-link,
.show > .btn-outline-primary.dropdown-toggle,
.custom-control-input:checked ~ .custom-control-label::before,
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
	background-color: #2c3c95 !important;
	border-color: #2c3c95 !important;
}

.dropdown-item.active, 
.dropdown-item:active,
.bg-primary {
	background-color: #2c3c95 !important;
}
hr.hr::after {
	background-color: #e4498b !important;
}

.border-primary {
	border-color: #2c3c95 !important;
}

.text-primary,
.btn-outline-primary.disabled, 
.btn-outline-primary:disabled {
	color : #2c3c95 !important;
}
.text-point {
  color : #e4498b !important;
}

/* ---------------------------------------------------------- */

.btn-primary:focus, 
.btn-primary.focus,
.btn-primary:hover {
	background-color: #e4498b !important;
	border-color: #e4498b !important;
}

.btn-outline-primary {
	color: #e4498b !important;
	border-color: #e4498b !important;
}

.btn-outline-primary:hover {
	color: #fff !important;
}

a.bg-primary:hover, 
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
	background-color: #e4498b !important;
}

.bg-point {
	background-color: #e4498b !important;
}

.page-link:focus,
.btn-primary:focus, 
.btn-primary.focus,
.btn-outline-primary:focus, 
.btn-outline-primary.focus,
.custom-control-input:focus ~ .custom-control-label::before {
	box-shadow: 0 0 0 0.2rem rgba(44, 60, 149, 0.5) !important;
}

.point-text {
  background: rgb(44,60,149);
  background: linear-gradient(135deg, rgba(44,60,149,1) 0%, rgba(228,73,139,1) 100%);
  color: transparent;
  -webkit-background-clip: text;
}